@media (max-width: 767px) {

  .site-header, body:not([class*=elementor-page-]) .site-main {
    padding-left: 0;
    padding-right: 0;
  }

  .hide-on-mobile {
    display: none !important;
  }

  .display-on-mobile-only {
    display: block !important;
  }

  #sidebar-nav-container .sidebar-menu-container ul#menu-about-us {
    margin-bottom: 0;
  }

  #sidebar-nav-container .sidebar-menu-container ul li ul.sub-menu {
    display: none;
  }

  #sidebar-nav-container .sidebar-menu-container ul li ul.sub-menu.default {
    display: block;
  }

  .container {
    padding-left: 30px;
    padding-right: 30px;
  }

  .container.collapse-padding {
    padding-left: 0;
    padding-right: 0;
  }

  .page-content .right-padded p {
    max-width: 100%;
  }

  html, body, p, ol, ul, li, em, strong {
    font-size: 16px;
    line-height: 23px;
  }

  h1 {
    font-size: 1.6rem;
    line-height: 1.8rem;
  }

  h2 {
    font-size: 1.4rem;
    line-height: 1.8rem;
    padding: 0 30px;
  }

  h3 {
    font-size: 1.3rem;
    line-height: 1.5rem;
  }

  h4 {
    font-size: 1.1rem;
    line-height: 1.2rem;
  }

  h5 {
    font-size: 1rem;
    line-height: 1rem;
  }

  .section {
    padding: 30px 0 35px; 0;
  }

  .section h4 {
    margin-bottom: 0px;
    line-height: 25px;
  }

  .text-description {
    font-size: 16px;
    line-height: 23px;
    max-width: 100% !important;
    padding: 0;
  }

  nav.site-nav {
    display: none;
  }

  header.site-header {
    padding-left: 0;
    padding-right: 0;
  }

  header.site-header .site-nav-left button.hamburger {
    margin-left: 5px;
  }

  header.site-header .site-nav-right .site-ctas {
    display: none;
  }

  header.site-header .site-nav-left #andela-logo-header img.enterprise-logo {
    width: 206px;
    margin-top: 2px;
  }

  #banner-ribbon p {
    font-size: 14px;
    line-height: 18px;
  }

  #site-footer {
    padding: 0px 15px 0 15px;
  }

  #site-footer img.custom-logo {
    width: 125px;
  }

  #site-footer .footer-sidebar-menu {
    margin-top: 30px;
  }

  #site-footer .footer-socials-container .footer-socials ul {
    float: left;
  }

  #site-footer .footer-socials-container .footer-socials ul li {
    margin-left: 0;
    margin-right: 1rem;
  }

  #site-footer .footer-menu-container {
    display: block;
    border: 0;
    margin-top: 0px;
    padding-top: 0;
  }

  #site-footer .footer-menu-container ul {
    display: block;
    width: 100%;
  }

  #site-footer .footer-menu-container ul#copyright-container {
    position: relative;
    bottom: auto;
    margin-bottom: -8px;
  }

  #site-footer .footer-menu-container ul li#copyright {
    margin-bottom: 10px;
  }

  #site-footer .footer-menu-container .footer-menu ul li {
    width: 100%;
    padding: 2px 0;
    display: block;
  }

  #modal .close-modal {
    margin-top: 0px;
    position: absolute;
    z-index: 10000;
    right: 40px;
  }

  #modal #modal-left-container {
    background: linear-gradient(#f4f6fc, #ffffff);
  }

  #modal #modal-left-container #modal-left-container-inner {
    overflow: hidden;
  }

  #modal #modal-left-container #modal-left-container-inner .close-modal.mobile {
    display: block;
  }

  #modal #modal-left-container #modal-left-container-inner .bg-graphic.map img {
    width: 500px;
    margin-left: -180px;
    top: 0px;
  }

  #modal #modal-left-container #modal-left-container-inner .bg-graphic.alc img {
    top: 70px;
  }

  #modal #modal-left-container #modal-left-container-inner #modal-form-description {
    margin-left: 0;
    text-align: center;
    margin-top: 250px;
  }

  #modal #modal-left-container #modal-left-container-inner #modal-form-description h1 {
    font-size: 24px;
    line-height: 30px;
  }

  #modal #modal-left-container #modal-left-container-inner #modal-logos {
    text-align: center
  }

  #modal #modal-left-container #modal-left-container-inner #modal-logos .logo-group.flex-container.flex-container-left {
    justify-content: center;
  }

  #modal #modal-left-container #modal-left-container-inner #modal-logos img {
    margin-right: 0;
    float: none;
    margin: 0px 10px;
  }

  #modal #modal-left-container #modal-left-container-inner #modal-logos img#viacom {
    max-height: 12px;
    margin-top: 0;
  }

  #modal #modal-left-container #modal-left-container-inner #modal-logos img#pluralsight {
    max-height: 24px;
    margin-top: 0;
  }

  #modal #modal-left-container #modal-left-container-inner #modal-logos img#invision {
    max-height: 20px;
    margin-top: 0;
  }

  #modal #modal-left-container #modal-left-container-inner #modal-logos img#google {
    max-height: 18px;
    margin-top: 0;
  }

  #modal #modal-left-container #modal-left-container-inner #modal-logos img#facebook {
    max-height: 10px;
    margin-top: 0;
  }

  #modal #modal-left-container #modal-left-container-inner #modal-logos img#codacy {
    max-height: 24px;
    margin-top: 0;
  }

  #modal #modal-left-container, #modal #modal-right-container {
    height: auto;
  }

  #modal #modal-right-container {
    padding-bottom: 100px;
  }

  #modal #modal-right-container #modal-right-container-inner {
    padding: 22px 30px;
  }

  #modal #modal-right-container #modal-right-container-inner .mktoForm .mktoFormRow {
    float: left;
    display: block;
    clear: both;
    width: 100%;
  }

  #modal #modal-right-container #modal-right-container-inner .mktoForm .mktoLogicalField label {
    width: 100%;
    color: #565B73 !important;
  }

  #modal #modal-right-container #modal-right-container-inner .mktoForm .mktoButtonWrap.mktoSimple .mktoButton {
    width: 100% !important;
    float: left;
    font-size: 15px !important;
    background: #3359DF !important;
    transition: 0.2s;
  }

  #modal #modal-right-container #modal-right-container-inner .close-modal {
    display: none;
  }


  /* Hero */

  .hero h1 {
    margin-top: 40px;
  }

  .hero .title, .hero h1 {
    font-size: 1.6rem;
    line-height: 1.8rem;
    padding-right: 0;
  }

  .hero.landing .title {
    margin-top: 40px;
  }

  .hero {
    padding-top: 50px;
    padding-bottom: 50px;
    height: auto !important;
  }

  .hero.landing {
    height: auto;
  }

  .hero.landing .title {
    margin-right: 0;
  }

  .hero.careers .text-description {
    max-width: 100% !important;
  }

  .hero img#homepage-hero {
    margin-left: 0;
    margin-top: 20px;
    width: 100%;
    margin-bottom: -55px;
  }

  .hero img#talent-network-hero {
    width: 100%;
    max-width: none;
    margin-left: 0px;
    margin-top: 0px;
  }

  .hero img#for-companies-hero {
    width: 100%;
    max-width: none;
    margin-left: 0px;
    margin-top: 0px;
  }

  .hero img#for-engineers-hero {
    width: 100%;
    max-width: none;
    margin-left: 0px;
    margin-top: 0px;
  }

  .hero img#enterprise-hero {
    margin-bottom: 0px;
    width: 150%;
    margin-top: 20px;
    margin-left: -25%;
    max-width: none;
  }

  .hero img#careers-hero {
    margin-bottom: 0px;
    width: 100%;
    margin-top: 0px;
    max-width: none;
  }

  .hero img#about-hero {
    margin-bottom: 0px;
    width: 100%;
    margin-top: 20px;
    max-width: none;
  }


  .hero .flex-container-left {
    position: relative;
    z-index: 10;
  }

  .hero .hero-img-container {
    position: relative;
    z-index: 0;
  }

  .hero img, .hero .placeholder-img {
    margin-top: 50px;
  }

  .hero .text-description .btn-wrapper {
    margin-bottom: 15px;
  }

  .hero.for-companies:before {
    display: none;
  }

  /* Logos */

  .logo-block {
    text-align: center;
    padding: 0 10px;
  }

  .logo-block .label {
    margin-bottom: 20px;
    width: 100%;
  }

  .logo-block .label:after {
    clear: both;
    content: "";
    width: 100%;
    height: 1px;
  }

  .logo-block .logo-container {
    height: 100px;
    width: calc(50% - 10px);
    margin: 0 5px 10px 5px;
    display: flex;
    float: left;
    justify-content: center;
    align-items: center;
    position: relative;
    z-index: 10;
  }

  .logo-block img#facebook.logo {
    height: 12px;
  }

  .logo-block img#codacy.logo {
    height: 23px;
  }

  .logo-block .logo-container img#pluralsight {
    height: 25px;
  }

  .logo-block .logo-container img#pluralsight {
    height: 25px;
  }

  .logo-block img#openclassrooms.logo {
    height: 9px;
  }

  .logo-block img#spark.logo {
    max-width: 80%;
    height: auto !important;
  }



  /* Features / Differentiators */

  #difference-callouts-container {
    padding-left: 15px;
    padding-right: 15px;
  }

  #difference-callouts .difference-card .circle {
    width: 60px;
    height: 60px;
    margin-bottom: 35px;
  }

  #difference-callouts .difference-card .circle img, #difference-callouts .difference-card .circle svg {
    max-width: 30px;
    max-height: 30px;
  }

  #difference-callouts .difference-card {
    padding-top: 30px;
    height: auto;
  }

  #difference-callouts .difference-card h2 {
    padding-left: 0;
    padding-right: 0;
    max-width: none;
  }

  #difference-callouts .difference-card.shorter {
    height: 350px;
  }

  .avatar {
    width: 60px;
    height: 60px;
  }

  .avatar img, .avatar svg {
    max-width: 30px;
    max-height: 30px;
  }

  /* What We Do */

  #what_we_do-container h2.headline, #talent_network-container h2.headline {
    margin-bottom: 30px;
  }

  #vetted-engineers-details {
    margin-top: 0;
  }

  #vetted-engineers-details h2 {
    margin-top: 50px;
    text-align: center;
  }

  #vetted-engineers-details .text-description {
    text-align: center;
  }

  #vetting-practices-container .avatar {
    margin-left: 0;
    margin-right: 30px;
    margin-top: 112px !important;
  }

  #vetting-practices-container .avatar img {
    width: 60px;
    height: 60px;
    max-width: none;
    max-height: none;
  }

  #vetting-practices li#item-2:before {
    margin-left: -46px;
  }

  ul#vetting-practices {
    padding-left: 30px;
    width: calc(100% - 100px);
  }

  ul#vetting-practices li.item {
    font-size: 16px;
    line-height: 23px;
  }

  /* Countries */

  #multiple-regions {
    margin-left: -30px;
    margin-right: -30px;
  }

  #multiple-regions .location {
    max-width: 100%;
    margin-bottom: 30px;
  }

  #multiple-regions-details {
    height: auto !important;
  }

  #multiple-regions-details h2 {
    text-align: center;
  }

  #multiple-regions-details .text-description {
    text-align: center;
    margin-bottom: 75px;
  }

  #multiple-regions-details .developer-label {
    margin-top: -390px;
    margin-left: 0;
  }

  #multiple-regions-details img.developer-portrait {
    width: 240px !important;
  }

  #remote-ready-container img.flourish.lines {
    display: none;
  }

  #remote-ready-container h1 {
    margin-bottom: 50px;
  }

  #remote-ready-container h2, #remote-ready-container .text-description {
    text-align: center;
  }

  #remote-ready-container .text-description p {
    max-width: 100%;
    margin: 0px auto;
    text-align: center;
  }

  #remote-ready-container img.data-driven-match-img {
    margin-top: 15px !important;
  }

  #fully-supported-details {
    background-position: 0px 30px !important;
    padding-top: 30px;
  }

  #fully-supported-details .screenshots-container img {
    margin-bottom: -20px;
  }

  #fully-supported-details .text-description {
    padding-bottom: 30px;
  }

  /* Our Process */

  #process-steps .process-step {
    height: auto;
  }

  #process-steps img.process-step-photo {
    width: 90%;
    margin: 20px auto 50px auto;
    position: relative;
    float: none;
  }

  #process-steps .process-step:nth-child(odd) img.process-step-photo {
    float: none;
  }

  #process-steps .process-step:nth-child(even) img.process-step-photo {
    float: none;
  }

  #process-steps .process-step .process-step-inner .process-step-number {
    margin-top: 0;
  }

  #process-steps .process-step .process-step-inner .process-step-description {
    padding: 0 30px;
  }

  /* Work from Anywhere */

  #work-from-anywhere .flourish {
    top: -120px !important;
  }

  #work-from-anywhere h2 {
    margin-top: 0;
    text-align: center;
  }

  #work-from-anywhere .text-description {
    text-align: center;
  }

  #work-from-anywhere img.developer-portrait {
    margin-left: 0;
    width: 130% !important;
    max-width: none !important;
  }

  #work-from-anywhere .developer-label {
    top: -70px !important;
    left: -50px !important;
  }

  /* Achieve Mastery */

  #achieve-mastery img.flourish {
    top: -120px !important;
  }

  #achieve-mastery h2 {
    margin-top: 0;
    text-align: center;
  }

  #achieve-mastery h2, #achieve-mastery .text-description {
    text-align: center;
  }

  #achieve-mastery img.achieve-mastery-img {
    width: 160% !important;
    max-width: none !important;
    margin-left: -30% !important;
  }

  /* Fully Supported */

  #fully-supported-details .text-description {
    text-align: center;
  }

  /* Enterprise Hero */

  #enterprise-hero h1 {
    font-size: 2rem;
    line-height: 2rem;
    width: 100%;
  }

  #enterprise-hero.hero {
    min-height: 0;
    height: auto !important;
  }

  #enterprise-hero #hero-inner {
    padding-left: 0;
    padding-right: 0;
  }

  .enterprise-logos .logo-container {
    background: #1C2A46 !important;
    border: 0 !important;
  }

  .enterprise-logos .logo-block img.logo {
    max-width: 80% !important;
    margin: 0px auto;
    max-height: 30px;
  }

  .enterprise-logos .logo-block img.logo#pluto, .enterprise-logos .logo-block img.logo#plutotv {
    max-height: 25px;
  }

  #ship-faster .location {
    max-width: 100%;
    margin-bottom: 30px;
  }

  #multiple-regions-section-info {
    z-index: 100;
    position: relative;
  }

  #multiple-regions-inner-container {
    padding-left: 15px;
    padding-right: 15px;
  }

  .feature-tabset-container {
    margin-top: 50px;
    margin-bottom: 40px;
  }

  .feature-tabset-container .feature-tabset .tab.dark {
    overflow: hidden;
  }

  .feature-content-container .details {
    padding: 15px 20px 20px 20px;
  }

  .feature-content-container .details .details-items {
    font-size: 16px;
    line-height: 30px;
  }

  #bg_talentSpotlight_enterprise_squares {
    display: none;
  }

  #enterprise-differentiators #enterprise-differentiators-inner .difference {
    margin-bottom: 30px;
  }

  /* Testimonial Component */

  #testimonial .photo {
    width: 100%;
    margin-bottom: 30px;
    height: 250px
  }

  #testimonial .testimonial-img {
    height: 180px;
    width: auto;
    margin: 0 0 45px 0;
    float: left;
  }

  #testimonial img.developer-portrait {
    max-width: 50%;
    margin-bottom: 50px;
    float: left;
  }

  #testimonial .testimonial-img-container {
    text-align: left;
  }

  #testimonial .testimonial {
    min-height: 0;
  }

  /* Our Community */

  #community-photos {
    margin-bottom: -150px !important;
  }

  /* Success Stories */

  #success-stories .success-stories-outer-container {
    padding-left: 15px;
    padding-right: 15px;
  }

  #success-stories .success-stories-container {
    padding-left: 15px;
    padding-right: 15px;
    margin-bottom: 0px;
  }

  /* Talent Spotlight */

  #talent-spotlight .talent-spotlight-developer-container {
    width: 100%;
  }

  #talent-spotlight .talent-spotlight-developer-container img {
    height: auto;
    max-height: 80%;
  }

  #talent-spotlight .talent-spotlight-developer-container .talent-spotlight-developer-description .developer-name {
    font-size: 23px;
    line-height: 36px;
    padding: 5px 0 7px 0;
    display: block;
    float: left;
  }

  #talent-spotlight .talent-spotlight-developer-container .talent-spotlight-developer-description .developer-experience, #talent-spotlight .talent-spotlight-developer-container .talent-spotlight-developer-description .developer-location {
    display: block;
    float: left;
  }

  #talent-spotlight .talent-spotlight-developer-container .talent-spotlight-developer-description {
    margin-left: 69%;
    padding-top: 35px;
  }

  #talent-spotlight .talent-spotlight-developer-container .talent-spotlight-developer-description .developer-position {
    font-size: 14px;
    line-height: 18px;
  }

  #talent-spotlight .talent-spotlight-developer-container .talent-spotlight-developer-description {
    width: 120px;
  }

  #talent-spotlight #talent-spotlight-inner {
    margin-top: 0;
  }

  #talent-spotlight-description {
    text-align: center;
    margin-bottom: 25px;
  }

  /* Talent Network */

  #epic-community img#talent-network-epic-community {
    width: 120%;
    margin-left: -10%;
  }

  /* Epic Values */
  #epic-values .value {
    margin-bottom: 30px;
  }

  /* ALC */

  #community-description.alc h3 {
    text-align: center;
  }

  #community-description.alc .text-description {
    text-align: center;
  }

  #community-description.alc .photo.primary {
    margin-top: 50px;
    width: 100%;
    left: 0;
  }

  #community-description.alc .photo.border {
    left: -50px !important;
  }

  #community-description.alc .photo.secondary {
    top: 220px !important;
  }

  ul.filter-tabset li.filter-tab {
    width: calc(50% - 5px);
    float: left;
    margin-right: 0;
  }

  ul.filter-tabset li.filter-tab a {
    font-size: 12px;
    line-height: 14px;
    height: 50px;
    padding-top: 18px;
  }

  .filter-tabset-container {
    padding: 0;
    margin-top: 50px;
  }

  .feature-tabset-container .filter-tabset .filter-tab.selected {
    border-bottom: 3px solid #304659;
  }

  /* Cards */

  .card.post, .card.post.events, .card.post.learning-program, .card.post.live-webinar, .card.post.in-progress, .card.post.upcoming-programs, .card.post.past-programs, .card.job-listing {
    height: auto;
  }

  .card .apply-now {
    width: 100%;
    clear: both;
    float: left;
    margin-top: 10px;
  }

    .card .apply-now:after {
      width: 100%;
      content: "";
      height: 1px;
      display: block;
      background: #ffffff;
    }

  .card .post-meta {
    position: relative;
    bottom: auto;
    margin-top: 25px;
  }

  .card .logos {
    position: relative;
    right: auto;
    bottom: auto;
    width: 100%;
    margin-top: 35px;
  }

  .card .post-link {
    position: relative;
    bottom: auto;
    margin-top: 25px;
  }

  /* FAQs */
  #faqs-outer-container {
    margin-top: 150px;
  }

  #faqs-inner-container {
    padding: 0;
  }

  .accordion .accordion-section .accordion-header {
    padding: 15px;
  }

  .accordion .accordion-section .accordion-content {
    padding: 15px;
  }

  .accordion .accordion-section .accordion-content .text-description {
    margin-top: 0;
  }

  .accordion .accordion-section .accordion-header p {
    width: 90%;
  }

  #rwanda-testimonial {
    margin-bottom: 0;
    margin-top: 0;
  }

  #rwanda-testimonial img.developer-portrait {
    height: 180px;
    width: auto !important;
    margin: 50px 0 45px 0 !important;
    float: left;
  }

  #rwanda-testimonial .testimonial {
    margin-top: 0;
    padding-bottom: 100px;
  }

  #program_details-container .text-description {
    padding: 0 30px;
  }

  #process-steps .process-step:nth-child(odd) img.process-step-photo {
    margin-top: 50px;
  }

  #process-steps .process-step:nth-child(even) img.process-step-photo {
    margin-top: 50px;
  }

  /* Landing Page */

  #customers .trusted-by {
    text-align: center;
    margin-bottom: 25px;
  }

  #customers .customer {
    margin-bottom: 25px;
  }

  #about-stats .stat-block {
    margin-bottom: 15px;
    min-height: 0;
    padding-bottom: 35px;
  }

  #about-stats .stat-block .stat-number {
    font-size: 30px;
    line-height: 48px;
  }

  #about-stats .stat-block .stat-label {
    font-size: 15px;
    max-width: 90%;
    margin: 0px auto;
  }

  .why-andela-img {
    width: 100%;
  }

  .post-preview-carousel-container .post-preview {
    width: 100%;
  }

  .flickity-prev-next-button.previous {
    left: -43px;
  }

  .flickity-prev-next-button.next {
    right: -43px;
  }

  #talent-spotlight .flickity-prev-next-button {
    background: #ffffff;
    border: 1px solid #fefefe;
  }

  /* Why Andela */

  .feature-tabset-container {
    padding: 0;
    margin-left: -2px;
    margin-right: -2px;
  }

  .feature-tabset-container .feature-tabset .tab {
    font-size: 12px;
    height: 50px;
    padding-top: 8px;
  }

  .feature-tabset-container .feature-tabset .tab.selected {
    border-bottom: 3px solid #304659;
  }

  .feature-content-item .feature-description {
    padding: 0 30px;
    text-align: center;
    font-size: 16px;
    line-height: 23px;
  }

  #value-container .value .value-item {
    text-align: center;
    padding-right: 0;
  }

  #value-container .value .value-item .avatar {
    margin: 0px auto 15px auto;
  }

  #value-container .photo-collage-container {
    margin-top: 50px;
  }

  /* Page Content */

  .hero.post {
    margin-bottom: 0px;
    padding: 50px 0 60px 0;
  }

  .hero.post h1.entry-title {
    font-size: 1.6rem;
    line-height: 1.8rem;
    padding: 0;
  }

  .page-content p, .page-content ul, .page-content li, .page-content ol {
    font-size: 16px;
    line-height: 28px;
  }

  .page-content ol li {
    margin-bottom: 20px;
  }

  .page-content ul#crumbs {
    margin-bottom: 20px;
  }

  .page-content ul#crumbs li.crumb {
    font-size: 14px !important;
    line-height: 24px !important;
  }

  .page-content ul, .page-content ol {
    margin-left: 0rem;
  }

  /* Share */

  #post-share .ss-inline-share-wrapper {
    padding-left: 0;
    margin-left: 0px;
    margin-top: 30px;
  }

  #post-share li {
    clear: none;
    margin-right: 15px !important;
  }

  /* Insights */

  #filter-posts {
    text-align: center;
    padding-bottom: 0px;
  }

  #filter-posts h4 {
    margin-bottom: 15px;
  }

  .filter-dropdown-container .filter-dropdown-container-inner {
    width: 100%;
    float: left;
    margin-top: 15px;
    margin-bottom: -15px;
  }

  .filter-dropdown-container .filter-dropdown-container-inner select.filter-dropdown {
    width: 100%;
    margin: 0;
  }

  .filter-dropdown-container .filter-dropdown-container-inner i.fas {
    top: -29px;
  }

  /* Press Center */

  .card.press {
    height: 320px;
  }

  ul.filter-tabset {
    margin-bottom: 0;
  }

  ul.filter-tabset li.filter-tab {
    font-size: 14px;
    padding-left: 10px;
    padding-right: 10px;
    margin-right: 5px;
  }

  ul.filter-tabset li.filter-tab.condensed {
    font-size: 14px;
    padding-left: 5px;
    padding-right: 5px;
    margin-right: 0px;
  }

  #logos.additional-section .download-asset img.file-icon, #logos.additional-section .download-asset img.favicon {
    width: 20px;
    margin-bottom: 20px;
  }

  #logos.additional-section .download-asset {
    font-size: 12px;
  }

  #exclusion-zones img {
    margin-bottom: 15px;
  }

  #exclusion-zones p {
    margin-bottom: 15px;
  }

  /* Flourishes */
  #bg_yellowLines:before {
    margin-top: -150px;
    left: -140px;
    z-index: 0;
  }

  #bg_testimonialSquares:before {
    right: -90px;
    top: 160px;
  }

  #bg_talentSpotlight_code:before {
    right: -100px;
    margin-top: -50px;
  }

  #bg_talentSpotlight_ruby:before {
    display: none;
  }

  #bg_talentSpotlight_enterprise_dots:before {
    left: 30px;
  }

  /* Footer */

  #closing-cta {
    padding: 50px 0 60px 0;
  }

  #closing-cta h3.medium span.yellow {
    line-height: 2rem;
    font-size: 1.6rem;
  }

  #closing-cta h3.medium span.smaller {
    margin-top: 10px;
    font-size: 1.1rem;
    line-height: 1.6rem;
    display: block;
  }

  #closing-cta .btn-wrapper a {
    width: 100%;
    text-align: center;
    margin-top: 30px;
  }

  #main-footer-container, .footer-menu-outer-container {
    padding-left: 15px;
    padding-right: 15px;
  }

  #featured-case-studies h2 {
    margin-bottom: 35px;
  }

  #featured-case-studies .featured-post.case-study {
    margin-bottom: 30px;
  }

  #site-footer ul.menu li {
    padding: 0;
  }

  #site-footer #main-footer {
    padding-bottom: 30px;
  }

  #site-footer .footer-menu-container {
    padding-bottom: 150px;
  }

  .filter-dropdown-container {
    padding-bottom: 0;
  }

  .filter-dropdown-container #filter-posts-inner {
    height: auto;
    padding-bottom: 25px;
  }

  .filter-dropdown-container #filter-posts-inner h4 {
    line-height: 34px;
    font-size: 21px;
    margin-top: 20px;
  }

  #filter-posts .container:first-child {
    padding-left: 7px;
    padding-right: 7px;
  }

  .card.events .logos, .card.learning-program .logos, .card.live-webinar .logos {
    position: relative;
    right: auto;
    bottom: auto;
  }

  #alc-tabs {
    margin-bottom: 0;
  }

  .page-content .wp-block-pullquote {
    padding-left: 0;
  }

  .page-content .wp-block-pullquote blockquote p {
    font-size: 16px;
    line-height: 28px;
  }

  #faqs-outer-container {
    margin-top: 0;
  }

  #community-description #community-photos {
    height: auto;
    margin-bottom: 50px !important;
  }

  #faqs-container:before {
    display: none;
  }

  #rwanda-testimonial {
    padding: 30px 0 35px 0;
  }

  #rwanda-testimonial .testimonial .quote {
    font-size: 1.4rem;
    line-height: 1.8rem;
  }

  h1.regular.headline.smaller {
    font-size: 1.4rem;
    line-height: 1.8rem;
  }

  #testimonial .testimonial-img-container {
    text-align: center;
  }

  #testimonial .testimonial-img {
    margin-left: 30px;
    height: auto;
    max-height: 180px;
  }

  #testimonial .testimonial {
    height: auto;
    display: block;
  }

  .testimonial-inner-container {
    margin-top: 10px;
    padding: 0 30px 50px 30px;
  }

  #testimonial .testimonial .quote {
    padding-right: 0;
  }

  #community-description:before {
    display: none;
  }

  img#ourCommunity {
    margin-top: 50px !important;
    margin-bottom: 50px !important;
  }

  #community-description {
    padding-bottom: 50px;
  }

  #talent-spotlight #talent-spotlight-description {
    width: 100%;
  }

  #site-footer .menu-header {
    font-size: 0.9rem;
    line-height: 1.4rem;
    margin-bottom: 0.5rem;
  }

  #site-footer ul, #site-footer li {
    font-size: 0.9rem;
    line-height: 1.4rem;
  }

  #site-footer .footer-menu-container {
    padding-bottom: 35px;
  }

  #multiple-regions .location {
    height: 150px;
  }

  #multiple-regions .location .country-icon {
    height: 95px;
  }

  #multiple-regions .location .country-label {
    font-size: 16px;
  }

  #multiple-regions-details img.developer-portrait#nairiman {
    width: 240px !important;
    margin-top: 0;
  }

  #multiple-regions-details .developer-label {
    margin-top: 0;
    margin-left: 55%;
  }

  #multiple-regions-details h2 {
    margin-top: 35px;
  }

  img.data-driven-match-img {
    width: 100%;
    margin: 0px auto !important;
  }

  #fully-supported-details {
    background: none !important;
  }

  #fully-supported-details {
    padding-top: 50px;
  }

  #modal #modal-left-container #modal-left-container-inner .close-modal.mobile {
    margin-top: 5px;
    right: 30px;
  }

  #modal img.enterprise-logo {
    width: 206px;
  }

  #modal #modal-left-container #modal-left-container-inner {
    padding: 22px 30px 22px 15px;
  }

  #vetted-engineers-details h2.regular {
    margin-top: 0 !important;
  }

  #work-from-anywhere {
    margin-top: 50px !important;
  }

  #work-from-anywhere img.flourish {
    display: none;
  }

  #achieve-mastery img.flourish {
    display: none;
  }

  #achieve-mastery {
    margin-top: 50px !important;
  }

  #multiple-regions-details img.developer-portrait#john {
    width: 200px !important;
    margin-top: 0;
  }

  #vetting-practices-container .avatar {
    margin-top: 133px !important;
  }

  #fully-supported-details .developer-portrait#tolu {
    width: 60%;
    margin: 0px auto 35px auto !important;
    float: none;
  }

  #fully-supported-details .developer-label {
    left: 53% !important;
    margin-top: -280px !important;
  }

  #enterprise-modal #enterprise-modal-inner iframe {
    height: auto;
  }
}
